Infrastructure - Task #1338
Story # 1329 (Closed): " Items To Discuss MM

"common" -> "base" or "foundation"
2011-02-09 23:11 - Roger Dahl

Status: Rejected Start date: 2011-02-09
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Milestone: Story Points:

Product Version: *

Description

Possibly change d1_common library name to "d1_base" or "d1_foundation". Rationale: Most libraries are designed to be used by
multiple other projects, and so they are "common”, and the designator does not add any information that "library" does not already
include.

History

#1 - 2011-02-09 23:21 - Roger Dahl

- Subject changed from "common” to “base” or “foundation”. to "common" -> "base" or "foundation”

#2 - 2011-02-09 23:23 - Roger Dahl

- Status changed from New to Rejected

2024-04-24 1/1



http://www.tcpdf.org

